{
  "mmd.about.change-theme": "Thema ändern",
  "mmd.about.check-blogs": "oder lese weitere Blogs darüber",
  "mmd.about.get-notified.description": "ein Twitterbot, der dich über die neusten Versionen deiner Lieblingsframeworks & -bibliotheken informiert!",
  "mmd.about.get-notified.follow": "Folge",
  "mmd.about.get-notified.title": "Werde über neue Versionen informiert",
  "mmd.about.get-started": "Leg los!",
  "mmd.features.angular": "Modernes und leistungsfähiges Framework",
  "mmd.features.angular-cli": "Eine Befehlszeilenschnittstelle für Angular",
  "mmd.features.angular-material": "Material Design-Komponente",
  "mmd.features.bootstrap": "Responsives Layout von der weltbekannten UI-Bibliothek",
  "mmd.features.cypress": "Cypress ist ein Frontend-Testwerkzeug der nächsten Generation, das für das moderne Web entwickelt wurde.",
  "mmd.features.documentation": "Doku",
  "mmd.features.fontawesome": "Einfach zu bedienende Vektor-Icons und soziale Logos",
  "mmd.features.guide": "Anleitung",
  "mmd.features.lazyloading.description": "Schnellere Startzeit mit Lazy Loaded Feature-Modulen",
  "mmd.features.lazyloading.title": "Lazy Loading",
  "mmd.features.ngrx": "Einweg-Datenfluss unterstützt von RxJS Observables",
  "mmd.features.ngxtranslate": "Eine Internationalisierungsbibliothek für Angular",
  "mmd.features.rxjs": "Reaktive Programmierung mit Async-Sammlungen unter Verwendung von Observablen",
  "mmd.features.themes.description": "Flexible Theming-Unterstützung für bereitgestellte und benutzerdefinierte Komponenten.",
  "mmd.features.themes.title": "Themen",
  "mmd.features.title": "Features",
  "mmd.features.typescript": "Überlegene Entwickler Erfahrung, Code-Vervollständigung, Refaktorierung und weniger Bugs",
  "mmd.footer.changelog": "Changelog anzeigen",
  "mmd.header.github": "Projekt Github-Repository",
  "mmd.menu.about": "Über",
  "mmd.menu.examples": "Beispiele",
  "mmd.menu.features": "Eigenschaften",
  "mmd.menu.login": "Anmelden",
  "mmd.menu.logout": "Abmelden",
  "mmd.menu.settings": "Einstellungen",
  "mmd.settings.animations.elements": "Navigation Seitenelemente nach oben schieben",
  "mmd.settings.animations.page": "Navigation ganzer Seitenübergang",
  "mmd.settings.animations.title": "Animationen",
  "mmd.settings.general.language.de": "Deutsch",
  "mmd.settings.general.language.en": "Englisch",
  "mmd.settings.general.language.es": "Spanisch",
  "mmd.settings.general.language.fr": "Französisch",
  "mmd.settings.general.language.pt-br": "Portugiesisch",
  "mmd.settings.general.language.sk": "Slovakisch",
  "mmd.settings.general.language.he": "Hebreeuws",
  "mmd.settings.general.language.zh-cn": "Chinesisch",
  "mmd.settings.general.placeholder": "Sprache",
  "mmd.settings.general.title": "Haupteinstellungen",
  "mmd.settings.themes.blue": "Blau",
  "mmd.settings.themes.dark": "Dunkel",
  "mmd.settings.themes.light": "Hell",
  "mmd.settings.themes.nature": "Natur",
  "mmd.settings.themes.night-mode": "Auto Nachtmodus (von 21:00 bis 7:00)",
  "mmd.settings.themes.placeholder": "Farbthema",
  "mmd.settings.themes.saneago": "",
  "mmd.settings.themes.sticky-header": "",
  "mmd.settings.themes.title": "Thema",
  "mmd.settings.title": "Einstellungen",
  "mmd.title.long": "Angular NgRx Material Vorlage",
  "mmd.title.short": "Angular Vorlage"
}
